MediaWiki:StaffColors.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 1: Line 1:
/* Color Definition */
/* Color Definition */
.theme-fandomdesktop-light {
:root {
     --custom-admin-color: #793194;
     --custom-admin-color: #793194;
     --custom-content-mod-color: #af6407;
     --custom-content-mod-color: #af6407;

Revision as of 20:47, 13 July 2026

/* Color Definition */
:root {
    --custom-admin-color: #793194;
    --custom-content-mod-color: #af6407;
    --custom-thread-mod-color: #ba1fc2;
}

.theme-fandomdesktop-dark {
    --custom-admin-color: #c452ee;
    --custom-content-mod-color: #faa600;
    --custom-thread-mod-color: #ba1fc2;
}

/* Admins */
a[href="https://hna.wiki/User:919dd"], a[href="/User:919dd"],
a[href="hna.wiki/User:Chilli_Crab"], a[href="/User:Chilli_Crab"],
a[href="hna.wiki/User:Mattk4355"], a[href="/User:Mattk4355"],
a[href="hna.wiki/User:Ravenjade2"], a[href="/User:Ravenjade2"],
a[href="hna.wiki/User:Sangodono"], a[href="/User:Sangodono"],
a[href="hna.wiki/User:Raven.Familiar"], a[href="/User:Raven.Familiar"]
{
	color: var(--custom-admin-color);
}

/* Content Mods 
a[href="hna.wiki/User:"], a[href="/User:"]
	color: var(--custom-content-mod-color);
}*/

/* Thread Mods 
a[href="hna.wiki/User:"], a[href="/User:"]
{
	color: var(--custom-thread-mod-color);
}*/